.nav-container { 
   width: 100%;
   vertical-align: center;
   display: table;
   table-layout: auto;
   font-family: arial, sans-serif;
   font-size: 14px;
   background-color: white;
   position: fixed; 
   margin-left: 0;
   top: 0; 
   z-index:100;
   }

.title-strip {
   width: 100%;
   margin: 5px 0px;
   padding: 10px;
   vertical-align: center;
   background: linear-gradient(90deg, #21D1A9, #39799C, #0000ff);
 }
 
#nav {
    list-style:none inside;
    font-size: 1em;
    font-weight: bold;
    text-align:center;
    vertical-align: center;
    display: table-row;
    width: 100%;
    margin: 0;
    padding: 0;
    }

#nav a:link{
	font-size: 1em;
	color:#101010;
	font-weight: bold;
	text-decoration: none;
	}

#nav a:visited{
	font-size: 1em;
	color: gray;
	text-decoration:none;
	font-weight:bold;
	}
#nav a:hover{
	font-size: 1em;
	font-weight: bold;
	color: #f79c0d;
	text-decoration: none;
	}

#nav a:active{
	
	}
    
#nav li {
    position:relative;
    float:left;
    color: #404040;
    list-style: none;
    display: table-cell;
    text-align: center;
    }

#nav li a {
    display:block;
    padding:0;
    width: 150px;
    text-decoration:none;
    line-height:35px; /* this is the hieght of the menu items */
    color: #404040; /* list item font color */
    }
        
#nav li li a {font-size:80%;
    border: 1px solid black; } /* smaller font size for sub menu items */
    
#nav li:hover {background:#ffffff;} /* highlights current hovered list item and the parent list items when hovering over sub menues */



/*--- Sublist Styles ---*/
#nav ul {
    position:absolute;
    padding:0;
    left:0;
    background:#ffffff;
    z-index:10;
    display:none; /* hides sublists */
    box-shadow: 10px 10px 50px #030303;
    }

#nav li:hover ul ul {display:none;} /* hides sub-sublists */

#nav li:hover ul {display:block;} /* shows sublist on hover */

#nav li li:hover ul {
    display:block; /* shows sub-sublist on hover */
    margin-left:175px; /* this should be the same width as the parent list item */
    margin-top:-35px; /* aligns top of sub menu with top of list item */
    }
    
#logo {
  display: inline-block;
  vertical-align: center;
  padding-left: 5px;
  float: left; }
        
.nav-right {
  float: right;
  display: inline-block;
  padding-right: 20px; }
  
 .nav-center {
  text-align: center;
  display: inline-block;}